# Passenger::IOException Class Reference
[Exceptions]

Represents an error that occured during an I/O operation. More...

`#include <Exceptions.h>`

Inheritance diagram for Passenger::IOException:

[legend]

List of all members.

## Detailed Description

Represents an error that occured during an I/O operation.

The documentation for this class was generated from the following file:

- Exceptions.h